HoleBASE SI Extension for AutoCAD Civil 3D
Frequently Asked Questions

The following questions are queries that we are commonly asked by new customers.

What versions of AutoCAD are supported?

AutoCAD Civil 3D 2015, AutoCAD Civil 3D 2016, AutoCAD Civil 3D 2017 (English) are currently supported.

The Extension does not work with Vanilla AutoCAD or AutoCAD LT

Do you need to have HoleBASE SI installed on the same machine as HoleBASE SI Extension for AutoCAD Civil 3D?

No, you do not need HoleBASE SI on the same machine, however, for the extension to work it will need access to a HoleBASE SI database on the server.

 

Want to find out more?

Trialing new software can be time consuming without a knowledgeable guide, that’s why we offer a unique evaluation experience tailored to meet your exact requirements. Get in touch to speak to a member of our team who can help you learn more about our software and assist you in maximising the value of your Geotechnical data.

 

Contact the team   Arrange a demo    Setup a free trial